httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Thom May <t...@planetarytramp.net>
Subject Re: Apache 2.0.44 w/ auth_ldap build errors
Date Sat, 01 Mar 2003 10:20:24 GMT
* Cliff Woolley (jwoolley@virginia.edu) wrote :
> On Fri, 28 Feb 2003, Trevor Hurst wrote:
> 
> > > Anyone in users have this problem, or should I say
> > > how mny out there have successfully compiled apache2.0.44
> > > with ldap and auth-ldap support?
> > >
> > > Did anyone have the same problem I'm experiencing?
> 
> Sorry, it works for me.
> 
> --Cliff
it, uh, works fine for me too. latest openLDAP, command line options:
--with-ldap=yes --with-ldap-include=/usr/include \
--with-ldap-lib=/usr/lib --enable-ldap=shared \
--enable-auth-ldap=shared

cheers
-Thom

Mime
View raw message